From e7a4ec2535db217f2905e84f49531f96dbcd4651 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 26 Apr 2019 01:26:41 +0200
Subject: [PATCH 019/310] libsasl: rebuild for libressl-2.9.1.

---
 .../patches/{libressl.patch => time_t.patch}  | 38 +------------------
 srcpkgs/libsasl/template                      |  2 +-
 2 files changed, 2 insertions(+), 38 deletions(-)
 rename srcpkgs/libsasl/patches/{libressl.patch => time_t.patch} (55%)

diff --git a/srcpkgs/libsasl/template b/srcpkgs/libsasl/template
index c61d13a4541..f1616d9d8ec 100644
--- a/srcpkgs/libsasl/template
+++ b/srcpkgs/libsasl/template
@@ -1,7 +1,7 @@
 # Template file for 'libsasl'
 pkgname=libsasl
 version=2.1.27
-revision=1
+revision=2
 wrksrc="cyrus-sasl-${version}"
 build_style=gnu-configure
 configure_args="--enable-cram --enable-digest --enable-auth-sasldb

